# The gif2png build system does not support the debuginfo properly.
%global debug_package %{nil}

Summary:	Tools for converting websites from using GIFs to using PNGs
Name:		gif2png
Version:	2.5.11
Release:	%mkrel 1
License:	MIT style
Group:		Graphics/Editors and Converters
URL:		http://www.catb.org/~esr/gif2png/
Source0:	http://www.catb.org/~esr/gif2png/%{name}-%{version}.tar.gz
BuildRequires:	libpng-devel
Requires:	python

%description
Tools for converting GIFs to PNGs. The program gif2png converts GIF files to
PNG files. The Python script web2png converts an entire web tree, also patching
HTML pages to keep IMG SRC references correct.

%prep
%setup -q

%build
%make

%install
%make_install prefix=%{buildroot}/%{_prefix}

%files
%{_mandir}/*/*
%{_bindir}/*


%changelog
* Sat Apr 16 2016 shlomif <shlomif> 2.5.11-1.mga6
+ Revision: 1002889
- New version 2.5.11

* Mon Feb 08 2016 umeabot <umeabot> 2.5.8-8.mga6
+ Revision: 944272
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.5.8-7.mga5
+ Revision: 749182
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.5.8-6.mga5
+ Revision: 679564
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 2.5.8-5.mga4
+ Revision: 526132
- Mageia 4 Mass Rebuild

* Mon Jun 03 2013 fwang <fwang> 2.5.8-4.mga4
+ Revision: 435938
- rebuild for new libpng

* Thu Jan 24 2013 fwang <fwang> 2.5.8-3.mga3
+ Revision: 391813
- update rpm group

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Mar 10 2012 luigiwalser <luigiwalser> 2.5.8-1.mga2
+ Revision: 222541
- 2.5.8
- remove patch 0 (fixed upstream)

* Sun Jan 29 2012 fwang <fwang> 2.5.5-1.mga2
+ Revision: 202838
- new version 2.5.5

* Mon Sep 19 2011 fwang <fwang> 2.5.4-2.mga2
+ Revision: 145315
- fix build with libpng 1.5

* Thu Jul 07 2011 ahmad <ahmad> 2.5.4-1.mga2
+ Revision: 119715
- Update to 2.5.4

* Sun Jan 09 2011 kharec <kharec> 2.5.2-3.mga1
+ Revision: 4110
- imported package gif2png

